<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Defaults:1F8E0C02-58A9-4E34-AE22-2B63745FA101</key>
	<dict>
		<key>AAPL,ig-platform-id</key>
		<integer>220332035</integer>
		<key>BootEntryTemplate</key>
		<string>$label</string>
		<key>DarwinDiskTemplate</key>
		<string>$label</string>
		<key>DarwinRecoveryDiskTemplate</key>
		<string>$label</string>
		<key>DisableBootEntriesFilter</key>
		<true/>
		<key>DisableIntelInjection</key>
		<false/>
		<key>DisableNvidiaInjection</key>
		<true/>
		<key>TimeOut</key>
		<integer>5</integer>
		<key>UserInterface</key>
		<true/>
	</dict>
	<key>Defaults:4D1FDA02-38C7-4A6A-9CC6-4BCCA8B30102</key>
	<dict>
		<key>BaseBoardAssetTag</key>
		<string>Base Board Asset Tag#</string>
		<key>BaseBoardSerial</key>
		<string>C02MX6TXGDR912AF1</string>
		<key>BiosDate</key>
		<string>02/22/2016</string>
		<key>BiosVersion</key>
		<string>IM151.88Z.0207.B06.1602221600</string>
		<key>BoardVersion</key>
		<string>Proto1</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>EnclosureType</key>
		<integer>13</integer>
		<key>FirmwareFeatures</key>
		<integer>2147488791</integer>
		<key>FirmwareFeaturesMask</key>
		<integer>201342967</integer>
		<key>FirmwareRevision</key>
		<integer>65546</integer>
		<key>FirmwareVendor</key>
		<string>Apple</string>
		<key>HardwareAddress</key>
		<string>9C:FC:01:CC:49:05</string>
		<key>HardwareSignature</key>
		<string>D9484D67-E2B3-4558-BDE2-6D6EF7CC4905</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>ProcessorSerial</key>
		<string>C02MX6TXGDR9</string>
		<key>ProductFamily</key>
		<string>iMac</string>
		<key>ProductId</key>
		<string>Mac-42FD25EABCABB274</string>
		<key>ProductName</key>
		<string>iMac15,1</string>
		<key>SystemSKU</key>
		<string>System SKU#</string>
		<key>SystemSerial</key>
		<string>C02MX6TXGDR9</string>
		<key>SystemVersion</key>
		<string>1.0</string>
	</dict>
	<key>Defaults:7C436110-AB2A-4BBB-A880-FE41995C9F82</key>
	<dict>
		<key>boot-args</key>
		<string>darkwake=0</string>
		<key>csr-active-config</key>
		<data>
		ZwAAAA==
		</data>
		<key>nvda_drv</key>
		<data>
		MQA=
		</data>
	</dict>
	<key>Timestamp</key>
	<integer>0</integer>
	<key>Version</key>
	<string>1.0.1</string>
</dict>
</plist>
